Skip to main content
Stop workspace extraction
Operation ID: http.graph.workspaces.stop_extraction

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org
string
required
project
string
required
ws
string
required

Body

application/json
run_id
string<uuid>
required

The extraction run to stop.

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
request_id
string
required

Caller-chosen attribution for this stop request; the first request stamps it.

Required string length: 1 - 256

Response

2XX - application/json

Success.

data
object
required